Lanzan Noncesetter para A11 y anteriores en cualquier versión de iOS

Esperar un jailbreak para tener la posibilidad de establecer el nonce ya es cosa del pasado, almenos en los dispositivos que cuenten con un procesador A11 o anterior.

El desarrollador @mosk_i, que en el pasado lanzó un script para hacer downgrade a iOS 10.3.3 en los iPhone 5s, nos ha vuelto a sorprender con un script que nos permite establecer el nonce en los dispositivos compatibles con el exploit de bootrom Checkm8 sin importar la versión de iOS instalada.

Por ahora este script solamente es compatible con: iPhone 5s, iPhone 7, iPhone 7 Plus, iPad Air 1, iPad Mini 2, iPad 6th Gen (2018), iPad Mini 3 y los iPod Touch 7G. Pero pronto será actualizado con soporte para: iPad 7th Gen (2019), iPad Pro (10.5 Inch) e iPad Pro (12.9 Inch 2nd Gen), los dispositivos que faltan en la lista y que cuenten con un procesador A11 o anterior, serán añadidos cuando Checkm8 los soporte.

Si quieres establecer el nonce en un dispositivo compatible con Checkm8, solamente hay que abrir terminal en macOS con el dispositivo conectado, escribir el comando «./main.sh» y seguir las instrucciones mostradas en pantalla.

Una vez se haya establecido el nonce ya será posible restaurar con future restore usando los SHSH blobs. 

Desgraciadamente este método no es compatible con Windows ni Linux, por lo que si no cuentas con un mac tendrás que esperar o convertir tu pc en un hackintosh.

Daniel
Sobre Daniel 97 Artículos
Fundador de iosnjb.com, apasionado de la tecnologia y redactor amateur